.keyboard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;

}

.keyboard-letter {
    margin: 20px;
    width: 80px;
    height: 80px;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05), -5px -5px 15px rgba(255, 255, 255, 0.5);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05), -5px -5px 15px rgba(255, 255, 255, 0.5);
    border-radius: 12px;
    border: none;
    background: -o-linear-gradient(315deg, #EAF5FB 0%, #F0FAFF 100%);
    background: linear-gradient(135deg, #EAF5FB 0%, #F0FAFF 100%);
    font-weight: 500;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
    color: #85B4CF;
    transition: color 350ms;
}

.keyboard-letter:hover {
    color: #FF8139;
    cursor: pointer;
    transition: color 350ms;
}

.keyboard-letter:disabled {
    color: gray;
    cursor: auto;
    transition: color 350ms;
}